Name:           jetty-assembly-descriptors
Version:        1.0
Release:        %mkrel 14
Summary:        Jetty assembly descriptors used for building

Group:          Development/Java
License:        ASL 2.0 or EPL
URL:            http://www.eclipse.org/jetty/
Source0:        http://git.eclipse.org/c/jetty/org.eclipse.jetty.toolchain.git/snapshot/%{name}-%{version}.tar.bz2
BuildArch:      noarch

Source1:        http://www.apache.org/licenses/LICENSE-2.0.txt
Source2:        http://www.eclipse.org/legal/epl-v10.html

BuildRequires:  maven-local
BuildRequires:  jetty-toolchain
BuildRequires:  maven-surefire-provider-junit

%description
Jetty assembly descriptors used for building

%prep
%setup -q
cp -p %{SOURCE1} %{SOURCE2} .

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc LICENSE-2.0.txt epl-v10.html



%changelog
* Tue Feb 23 2016 neoclust <neoclust> 1.0-14.mga6
+ Revision: 976487
- First rebuild of the java stack
- sync package jetty-assembly-descriptors with fedora

  + umeabot <umeabot>
    - Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0-8.mga5
+ Revision: 746319
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild

* Sun Jun 01 2014 dmorgan <dmorgan> 1.0-6.mga5
+ Revision: 630453
- Build with xmvn

* Sun Dec 22 2013 dmorgan <dmorgan> 1.0-4.mga4
+ Revision: 559884
- Build with maven-local

  + umeabot <umeabot>
    - Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.0-2.mga3
+ Revision: 355348
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 08 2011 gil <gil> 1.0-1.mga2
+ Revision: 165202
- imported package jetty-assembly-descriptors

